import { Metadata } from "next";
import { ZammadWrapper } from "../../(main)/_components/ZammadWrapper";

export const metadata: Metadata = {
  title: "Reporting",
};

export default function Page() {
  return <ZammadWrapper path="#report" />;
}
  